#Mon Apr 04 16:22:51 CEST 2011
requires=
type=config-updates
base.dest=${xemelios.prg}/root/documents-def/
description=Configuration pour sorties-directes-stock
sorties-directes-stock.jar.dest=${xemelios.prg}/root/lib/
